Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1912171 - dnscrypt-proxy-2.0.45 is available
Summary: dnscrypt-proxy-2.0.45 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnscrypt-proxy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-04 00:52 UTC by Upstream Release Monitoring
Modified: 2021-04-14 14:27 UTC (History)
2 users (show)

Fixed In Version: dnscrypt-proxy-2.0.45-1.fc35 dnscrypt-proxy-2.0.45-1.fc34 dnscrypt-proxy-2.0.45-1.fc33 dnscrypt-proxy-2.0.45-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-30 18:43:55 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 2.0.45 (#1912171) (deleted)
2021-01-04 00:53 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-01-04 00:52:59 UTC
Latest upstream release: 2.0.45
Current version/release in rawhide: 2.0.44-8.fc34
URL: https://github.com/jedisct1/dnscrypt-proxy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15546/

Comment 1 Upstream Release Monitoring 2021-01-04 00:53:03 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2021-01-04 00:53:04 UTC
Created attachment 1744178 [details]
[patch] Update to 2.0.45 (#1912171)

Comment 3 Upstream Release Monitoring 2021-01-04 00:59:01 UTC
the-new-hotness/release-monitoring.org's scratch build of dnscrypt-proxy-2.0.45-1.20200617git2.0.44.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=58885104

Comment 4 Fedora Update System 2021-03-30 18:43:55 UTC
FEDORA-2021-429e968982 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-03-30 19:02:16 UTC
FEDORA-2021-e0cbb5988d has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e0cbb5988d

Comment 6 Fedora Update System 2021-03-30 19:16:42 UTC
FEDORA-2021-f9521811f9 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f9521811f9

Comment 7 Fedora Update System 2021-03-30 20:04:33 UTC
FEDORA-EPEL-2021-8ade9d6705 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-8ade9d6705

Comment 8 Fedora Update System 2021-03-30 20:31:24 UTC
FEDORA-EPEL-2021-847e2226bd has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-847e2226bd

Comment 9 Fedora Update System 2021-03-31 01:15:07 UTC
FEDORA-2021-f9521811f9 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f9521811f9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f9521811f9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-03-31 01:20:14 UTC
FEDORA-2021-e0cbb5988d has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e0cbb5988d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e0cbb5988d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-03-31 02:07:19 UTC
FEDORA-EPEL-2021-847e2226bd has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-847e2226bd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-03-31 02:08:48 UTC
FEDORA-EPEL-2021-8ade9d6705 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-8ade9d6705

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-04-04 00:19:01 UTC
FEDORA-2021-e0cbb5988d has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-04-07 15:39:52 UTC
FEDORA-2021-f9521811f9 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-04-14 14:13:05 UTC
FEDORA-EPEL-2021-847e2226bd has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-04-14 14:27:08 UTC
FEDORA-EPEL-2021-8ade9d6705 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.